Réalisation d'un boitier d'interconnection SubD9
05/25/2016 04:00 PM - Anonymous

Status: Fermé Start date: 05/25/2016
Priority: Normal Due date:

Assignee: Eric Moricet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Réalisation d'un boitier d'interconnection SubD9 pour connecter la centrale a inertie a la réception des données auxiliaires en
provenance de la station de base (modem ADL VANTAGE) et au signal de trigger provenant du radar.

History

#1 - 05/27/2016 08:13 AM - Anonymous

J'ai ajouté deux fichiers dans le gestionnaire de documentation (DMSF). Un fichier avec des dessins et un fichier tableur qui récapitule les
interconnexions.

https://mr033047.ietr.univ-rennesi.fr/redmine/projects/posar_mc/dmsf?folder_id=3

#2 - 09/28/2016 09:42 AM - Anonymous

- Status changed from Nouveau to Fermé
